This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 815342 - Add Maven POM for jython
Add Maven POM for jython
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jython (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 08:17 EDT by Marek Goldmann
Modified: 2012-06-30 04:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 04:35:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2012-04-23 08:17:59 EDT
Description of problem:

There is no POM packaged for jython which makes it unusable for Maven builds. It can be found here:

http://search.maven.org/remotecontent?filepath=org/python/jython/2.2.1/jython-2.2.1.pom

Version-Release number of selected component (if applicable):

jython-2.2.1-8.fc17.noarch
Comment 1 Fedora Update System 2012-06-19 14:06:42 EDT
jython-2.2.1-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jython-2.2.1-9.fc17
Comment 2 Fedora Update System 2012-06-20 15:26:38 EDT
Package jython-2.2.1-9.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jython-2.2.1-9.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9720/jython-2.2.1-9.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-30 04:35:10 EDT
jython-2.2.1-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.